
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>产前诊断有哪些方法? / 亲亲早教 </title>
    <meta name="description" content="产前诊断有哪些方法? 产前诊断适应症的选择原则,一是有高风险而危害较大的遗传病:二是目前已有归该病进行产前诊断的手段.几种主要的产前诊断方法如下: 1.X射线检查主要用于检查18周以后胎儿骨骼先天畸形,但因为X线对胎儿有一定影响,现在已经极少使用了. 2.超声波检查是一项简便的对母体无痛无损伤的产前诊断方法.B型超声波应用最广,利用超声波能作出的产前诊断或排除性诊断.此外,还可以直接对胎心和胎动进行动态观察,还可以作摄象记录分析,亦可作胎盘定位,选择羊膜穿刺部位,可以引导态儿镜操作,采集绒毛和脐带血标本供实验室检查." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">产前诊断有哪些方法?</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-29 19:21:11</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　产前诊断适应症的选择原则，一是有高风险而危害较大的遗传病；二是目前已有归该病进行产前诊断的手段。几种主要的产前诊断方法如下：</p>
<p>　　1、X射线检查主要用于检查18周以后胎儿骨骼先天畸形，但因为X线对胎儿有一定影响，现在已经极少使用了。</p>
<p>　　2、超声波检查是一项简便的对母体无痛无损伤的产前诊断方法。B型超声波应用最广，利用超声波能作出的产前诊断或排除性诊断。此外，还可以直接对胎心和胎动进行动态观察，还可以作摄象记录分析，亦可作胎盘定位，选择羊膜穿刺部位，可以引导态儿镜操作，采集绒毛和脐带血标本供实验室检查。</p>
<p>　　3、胎儿镜胎儿镜又称羊膜腔镜或宫腔镜，能直接观察胎儿，一般在怀孕15-21周进行操作。主要用于胎儿血的取样、活检和产前诊断。利用皮肤活检可以诊断8种以上遗传性皮肤病。</p>
<p>　　4、羊膜穿刺术又称羊水取样。抽取羊水的最佳时间是16-20周。羊水中有胎儿脱落细胞，经体外培养后，可以进行染色体分析和提取DNA作基因分析。</p>
<p>　　5、绒毛吸取术绒毛可经宫颈部取样，最好在B超监视下进行。</p>
<p>　　6、脐带穿刺术经母体抽取胎儿脐静脉血，在B超引导下进行。在一些情况下可以代替基因分析。</p>
<p>　　7、孕妇外周血分离胎儿细胞这是一项非创伤性产前诊断技术。</p>
<p>　　8、植入前诊断植入前诊断是利用微操作技术和DNA扩增技术对胚泡植入前进行检测。目前，这一方法的成功先例仅有数个，操作难度大，但前景诱人。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/664996.html">产前诊断很重要</a></h4>
                                <div class="item-excerpt"><p>在一定程度上说,每个婴儿的命运掌握在一只看不见的手--上帝的手中.造物主在玩弄一种&quot;基因骰子&quot;,用它来决定我们孩子的运气.这骰子上虽有许多预兆健康的红点,但总有使天使缺少&quot ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4118951.html">产前筛查的时间和方法</a></h4>
                                <div class="item-excerpt"><p>产前筛查方法:抽孕妇静脉血3至4ml(空腹最好),通过时间分辨荧光免疫分析系统,定量测定母血中的PAPP-A.AFP.Free-βHCG.uE3等指标,再结合孕妇本身的详细准确信息,得出发生先天愚型以 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8685144.html">产前诊断有哪些方面?</a></h4>
                                <div class="item-excerpt"><p>产前诊断有哪些方面&quest;</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6106461.html">产前检查有哪些方法?</a></h4>
                                <div class="item-excerpt"><p>产前检查时早期发现遗传病.先天疾病的方法:在妊娠早期.中期进行必要的检查,如果发现异常,早期采取措施,达到优生的目的.常见的检查方法有: 超声波产前诊断 这是一种最常用的产前诊断手段,尤其是近年来采用 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/80194.html">10个巧方法 纠正宝宝吃手</a></h4>
                                <div class="item-excerpt"><p>吮指是婴儿常见的行为,是发展过程中出现的.大约有一半的小婴儿有过这种吮指行为,其高峰在18-21个月.有80%的儿童在入睡时还要用一用. 吮指的方式在不同儿童那里是不同的. 有的只是把手指(多数是大拇 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/24454.html">四种新奇有趣的胎教方法</a></h4>
                                <div class="item-excerpt"><p>一.思考胎教:孕妈爱思考,宝宝脑子好 我们知道,孕妇与胎儿之间有信息传递的.胎儿能够感知母亲的思想.如果怀孕的母亲既不思考也不学习,胎儿也会深受感染,变得懒惰起来. 这对于胎儿的大脑发育是极为不利的. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/489862.html">生男宝宝的方法</a></h4>
                                <div class="item-excerpt"><p>人类对生殖细胞的长期研究和实验,发现决定性别的关键是男性的X型精子和Y型精子.它们有不同的特性:X型精子活动力弱,&quot;行动&quot;慢,但生存时间较长,而Y型精子活动力强,游动性快,寿命稍短 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/481551.html">输卵管梗阻疏通有3个方法</a></h4>
                                <div class="item-excerpt"><p>输卵管梗阻是造成女性不孕的重要原因,多由于生殖道炎症.子宫内膜异位症或先天发育异常等引起.梗阻可能是腔内的阻塞,也可以是腔外的粘连扭曲压迫等造成,两者可合并存在. 输卵管梗阻可根据其梗阻部位和梗阻严重 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8522621.html" title="康乐里小学2010年招生公告">康乐里小学2010年招生公告</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8245186.html" title="孕期如何补充营养?">孕期如何补充营养?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8190601.html" title="吃海鱼可降低孕妇抑郁">吃海鱼可降低孕妇抑郁</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8196042.html" title="红萝卜可以缓解小儿干燥症">红萝卜可以缓解小儿干燥症</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6050661.html" title="第39节:母亲是儿子人生的总设计师(3)">第39节:母亲是儿子人生的总设计师(3)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6025804.html" title="孕期滋阴调理--滑炒里脊">孕期滋阴调理--滑炒里脊</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6465092.html" title="[转载]飞机失事须知">[转载]飞机失事须知</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6492092.html" title="介绍抹茶咖啡的多样表情">介绍抹茶咖啡的多样表情</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6846124.html" title="小班游戏教案:鸡妈妈和鸡宝宝">小班游戏教案:鸡妈妈和鸡宝宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6244112.html" title="如何孕育宝宝的优质免疫力呢?">如何孕育宝宝的优质免疫力呢?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8528412.html" title="头胎人流是优生的大敌">头胎人流是优生的大敌</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8512691.html" title="大班语言教案:蒲公英旅行记">大班语言教案:蒲公英旅行记</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8511661.html" title="托班教案:请问你是谁">托班教案:请问你是谁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8244006.html" title="儿童烧烫伤的紧急处理方式">儿童烧烫伤的紧急处理方式</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8280542.html" title="父母与宝贝的床上小游戏">父母与宝贝的床上小游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8298111.html" title="小班艺术教案:大雨和小雨">小班艺术教案:大雨和小雨</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8908666.html" title="松茸莲藕排骨汤">松茸莲藕排骨汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8156424.html" title="第十四节 父母理智的爱让女孩更独立">第十四节 父母理智的爱让女孩更独立</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8190941.html" title="孕期喝饮料有什么讲究?">孕期喝饮料有什么讲究?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6044094.html" title="其他国家菜谱:水果风车装饰松饼">其他国家菜谱:水果风车装饰松饼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6029866.html" title="有关国人接吻的11个真相">有关国人接吻的11个真相</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6096264.html" title="[羊系列]:羊王称霸(一)">[羊系列]:羊王称霸(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6460106.html" title="遗尿患儿手术的最佳时间">遗尿患儿手术的最佳时间</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6806482.html" title="大班社会教案:生活中的标志">大班社会教案:生活中的标志</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6819214.html" title="老人维权应把握的重点">老人维权应把握的重点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6608441.html" title="0-5月宝宝用什么食物替代奶粉">0-5月宝宝用什么食物替代奶粉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6640426.html" title="新妈妈产后怎样进行美容护理">新妈妈产后怎样进行美容护理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6668811.html" title="幸福家庭可防抑郁症"父传子"">幸福家庭可防抑郁症"父传子"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6501192.html" title="不孕患者腹腔镜检查">不孕患者腹腔镜检查</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6564814.html" title="如何制造聪明宝宝">如何制造聪明宝宝</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJo4k2l.html" title="葡萄 韭菜">葡萄 韭菜</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWDex8.html" title="健康的水果教案">健康的水果教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mRxppBxe.html" title="小班分类玩具教案">小班分类玩具教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VM2zq4JA.html" title="音乐颠倒歌教案">音乐颠倒歌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxdymJo.html" title="孙悟空打妖怪续编儿歌">孙悟空打妖怪续编儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJqn3G2y.html" title="科学太阳月亮教案">科学太阳月亮教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX04qJp.html" title="神奇水中花活动过程">神奇水中花活动过程</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyoZ3LB.html" title="我的幼儿园主题">我的幼儿园主题</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAGpxn.html" title="hideoqw">hideoqw</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1vVj2q.html" title="乌龟成长记录表">乌龟成长记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAg6xn.html" title="幼儿园正确使用杀虫物品教案">幼儿园正确使用杀虫物品教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAkDxn.html" title="我唱着歌儿骑着马导入语">我唱着歌儿骑着马导入语</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLavlPx3.html" title="泡沫滑板教案活动目标">泡沫滑板教案活动目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLavokx3.html" title="科学小班教案">科学小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxndzd2p.html" title="地球妈妈生病了活动教案">地球妈妈生病了活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX51R2p.html" title="幼儿饲养角观察记录">幼儿饲养角观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWyeoJ8.html" title="小班科学水上开花教案">小班科学水上开花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5Xab2n.html" title="幼儿园养殖区观察记录表征">幼儿园养殖区观察记录表征</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VKKELR.html" title="不往嘴里塞东西安全教案">不往嘴里塞东西安全教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxENwyJD.html" title="大班正确使用杀虫物品教案">大班正确使用杀虫物品教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>